*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
}

header {
    padding: 0.8rem;
    margin-bottom: 2rem;
    align-items: center;
    border-bottom: 1px solid dimgray;
}

header .nav-logo, header .nav {
    margin: 0.5rem;
    display: inline;
    vertical-align: middle;
}

#intro {
    padding: 10%;
}
#intro p {
    text-align: center;
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
    font-weight: bold;
}

#intro div {
    text-align: center;
}

.header {
    text-align: center;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info > div > h3 {
    margin-bottom: 1rem;
    text-align: left;
}

#succeed-info div {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-bottom: 1.5rem;
    vertical-align: top;
    

}

#pre-footer {
    color: #FFFFFF;
    background-color: #002540;
    padding: 20px 15px;

}

#pre-footer div {
    display: inline-block;
    width: 20%;
}

#pre-footer div p + p {
    margin-top: 4px;
}

#pre-footer h3 {
    margin-bottom: 5px;
}

footer {
    padding: 15px 20px;
}

footer span + span {
    margin-left: 20px;
}
